/* Phone + Portrait Tablet (<800px) */
@media only screen and (max-width: 800px) {
    .divider-pipe {
        display: none !important
        }
    }
/* ---------- TOPBAR MENU ------------*/
/* #014d6d dark blue*/
/* #acc7ce silver*/
#topbar .navbar-collapse {
    padding: 0
    }
#topbar ul.navbar-nav {
    padding-top: 0.7em;
    padding-left: 3em
    }
#topbar .navbar {
    border: none !important;
    margin-bottom: 0;
    min-height: auto;
    position: relative;
    border-radius: 0
    }
#topbar .navbar-default {
    background-color: transparent !important;
    /*border:none !important;*/
    }
#topbar .navbar-default .navbar-nav > li > a, .divider-pipe {
    color: #acc7ce;
    font-size: 1.1em;
    padding: 0;
    line-height: normal
    }
#topbar .navbar-default .navbar-nav > .open > a, #topbar .navbar-default .navbar-nav > .open > a:hover, #topbar .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent !important
    }
/* Remove arrow from dropdown */
#topbar .sub-arrow {
    display: none !important
    }
.divider-pipe {
    display: inline-block !important;
    padding: 2px 10px 0
    }
/*------ MAIN CONTENT MENU --------*/
#menu-1 .navbar {
    float: right;
    right: 50px;
    margin: 0
    }
@media only screen and (max-width: 800px) {
    #categories .navbar-default .navbar-nav > li {
        width: 100% !important
        }
    #categories .navbar-nav {
        margin: 0 !important
        }
    #categories ul.navbar-nav {
        height: auto
        }
    #menu-1 .navbar {
        float: none;
        right: auto
        }
    .login {
        width: 100%;
        right: auto;
        left: 0
        }
    }